Subject: Wessex Insurances
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 31 Oct 2001 05:38:57 -0800 (PST)

Dear Jim,

Following Rod's note on 15 October outlining the process for Wessex to
obtain quotes for a standalone insurance programme I enclose the following
documents:

Summary detail of required coverage's;
Profile of Kingsbridge Risk Solutions Ltd (Wessex' existing and proposed
broker).

Unless we hear to the contrary this week we are proposing to instruct
Kingsbridge, assisted where necessary by JLT, to start marketing next week.
We will get back to Enron by the end of November with the definitive quotes
obtained so that you can compare them to any alternatives you are arranging.
I trust this is OK.

One last point is that Kingsbridge/JLT will be covering the vast majority of
the UK market.  I assume they will have a 'clear market' in which to operate
for the sake of efficiency and that you will not be employing another UK
broker to obtain prices and terms for Wessex.

Regards.

Mark

 <<Insurance Programme.doc>>  <<Insurance Broker.doc>>  

**********************************************************************
This email and any files transmitted with it are confidential and
intended solely for the use of the individual or entity to whom they
are addressed. If you have received this email in error please notify
the Wessex Water IT Support Centre on:

44-1225-528888 or email [email-masked]

This footnote also confirms that this email message has been swept by
MIMEsweeper for the presence of computer viruses.

www.mimesweeper.com
**********************************************************************

_____________________________________________________________________
This message has been checked for all known viruses by the 
MessageLabs Virus Scanning Service. For further information visit
http://www.messagelabs.com/stats.asp